/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/AdminBase.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/Authen.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/GroupAdmin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/GroupAdmin/DBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/GroupAdmin/DBM/apache.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/GroupAdmin/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/GroupAdmin/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/GroupAdmin/Text/cern.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/Realm.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/RealmManager.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/UserAdmin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/UserAdmin/DBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/UserAdmin/DBM/netscape.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/UserAdmin/SQL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/UserAdmin/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/HTTPD/UserAdmin/Text/cern.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTPD::Authen.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTPD::GroupAdmin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTPD::Realm.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTPD::RealmManager.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/HTTPD::UserAdmin.3
